[ubuntu/maverick] gcc-4.1 4.1.2-29ubuntu1 (Accepted)

Matthias Klose doko at ubuntu.com
Thu May 27 08:15:21 BST 2010


gcc-4.1 (4.1.2-29ubuntu1) maverick; urgency=low

  * Update configury to be able to target i686 instead of i486 on i386.

gcc-4.1 (4.1.2-29) unstable; urgency=low

  * Fix build failure for 64bit biarch builds.

gcc-4.1 (4.1.2-28) unstable; urgency=low

  [ Matthias Klose ]
  * Fix some lintian warnings.
  * Use gcc-4.1 as bootstrap compiler. Addresses: #569375.
  * Remove the build dependency on expect-tcl8.3. Closes: #472968.
  * Bump to debhelper v5.
  * Stop building c++ packages.
  * Stop building the hppa->hppa64 cross compiler.

  [ Aurelien Jarno ]
  * Add sparc64 support: disable multilib and install the libraries
    in /lib.

Date: Thu, 27 May 2010 09:07:10 +0200
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Matthias Klose <matthias.klose at canonical.com>
https://launchpad.net/ubuntu/maverick/+source/gcc-4.1/4.1.2-29ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 27 May 2010 09:07:10 +0200
Source: gcc-4.1
Binary: gcc-4.1-base gcc-4.1 gcc-4.1-multilib cpp-4.1 cpp-4.1-doc gcc-4.1-locales gcc-4.1-doc gcc-4.1-source
Architecture: source
Version: 4.1.2-29ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Matthias Klose <doko at ubuntu.com>
Description: 
 cpp-4.1    - The GNU C preprocessor
 cpp-4.1-doc - Documentation for the GNU C preprocessor (cpp)
 gcc-4.1    - The GNU C compiler
 gcc-4.1-base - The GNU Compiler Collection (base package)
 gcc-4.1-doc - Documentation for the GNU compilers (gcc, gobjc, g++)
 gcc-4.1-locales - The GNU C compiler (native language support files)
 gcc-4.1-multilib - The GNU C compiler (multilib files)
 gcc-4.1-source - Source of the GNU Compiler Collection
Closes: 472968
Changes: 
 gcc-4.1 (4.1.2-29ubuntu1) maverick; urgency=low
 .
   * Update configury to be able to target i686 instead of i486 on i386.
 .
 gcc-4.1 (4.1.2-29) unstable; urgency=low
 .
   * Fix build failure for 64bit biarch builds.
 .
 gcc-4.1 (4.1.2-28) unstable; urgency=low
 .
   [ Matthias Klose ]
   * Fix some lintian warnings.
   * Use gcc-4.1 as bootstrap compiler. Addresses: #569375.
   * Remove the build dependency on expect-tcl8.3. Closes: #472968.
   * Bump to debhelper v5.
   * Stop building c++ packages.
   * Stop building the hppa->hppa64 cross compiler.
 .
   [ Aurelien Jarno ]
   * Add sparc64 support: disable multilib and install the libraries
     in /lib.
Checksums-Sha1: 
 908cc15e0a633e224e0d0da32b5b2755fcd7109a 2463 gcc-4.1_4.1.2-29ubuntu1.dsc
 d045b1910b296b89e93ede903cfe5f63de8ca1c9 1410652 gcc-4.1_4.1.2-29ubuntu1.diff.gz
Checksums-Sha256: 
 cc70a750bc9cd92eba1679dc83b54628c7f1caad0fc4047d91e9ab81ab7e7f87 2463 gcc-4.1_4.1.2-29ubuntu1.dsc
 cdc7cc938247eaf6df0d5d0c0fab5ae30246a97a1ecdac7966e7343ad06f758f 1410652 gcc-4.1_4.1.2-29ubuntu1.diff.gz
Files: 
 a2e34f85df5b3ae0ce0ab4ec6da77950 2463 devel optional gcc-4.1_4.1.2-29ubuntu1.dsc
 b0efa51f2d93b558c3307912a455c175 1410652 devel optional gcc-4.1_4.1.2-29ubuntu1.diff.gz
Original-Maintainer: Debian GCC Maintainers <debian-gcc at lists.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkv+GvAACgkQStlRaw+TLJzSKwCgt5LLU179Kfop5Kvm/PddXjQ/
33EAoKFFnQEVdQk4TxBUNdfuUGeCgTw6
=WluV
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list